
/* Normal Serif */
@font-face {
  font-family: 'Scala';
  src: url('assets/fonts/Scala.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

/* Bold Serif */
@font-face {
  font-family: 'Scala';
  src: url('assets/fonts/Scala-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

/* Sans Serif Regular */
@font-face {
  font-family: 'ScalaSans';
  src: url('assets/fonts/ScalaSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

/* TheSans SemiLight */
@font-face {
  font-family: 'TheSans';
  src: url('assets/fonts/TheSans-4-SemiLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

/* Anwendung */
p, h1, h2, h3, h4, h5, h6, li, a {
  color: #2a5f6e;
  font-family: 'TheSans';
}

.header-bar a {
  transition: color 0.3s ease;
}

.header-bar a:hover {
  color: #2a5f6e;
}

.custom-navbar .nav-link {
  color: white; /* Schriftfarbe normal */
  transition: background-color 0.3s ease, color 0.3s ease;
}

.custom-navbar .nav-link:hover {
  color: #2a5f6e; /* Textfarbe bleibt weiß */
}

/* Farbe für den aktiven Navbar-Link */
.navbar .nav-link.active {
    color: #2a5f6e;
}

/* HERO SECTION */
.hero-section {
  height: 90vh;
  position: fixed;
  inset: 0;
  overflow: hidden;
  color: #013440;
}

/* Carousel komplett im Hintergrund */
.hero-carousel {
  position: absolute;
  inset: 0;
  z-index: 0;
}

/* Einzelne Slides */
.hero-bg {
  height: 90vh;
  width: 100%;
  background-size: cover;
  background-position: center;
}

/* Text-Ebene */
.hero-content {
  position: relative;
  z-index: 2;
  height: 90vh;
  color: #013440;
}

/* Keine Bedienung des Karoussels möglich */
.carousel-control-prev,
.carousel-control-next,
.carousel-indicators {
  display: none;
}

.carousel {
  pointer-events: none;
}


main {
  min-height: 100vh;
}


.footer-bar a:hover {
    color: #2a5f6e !important; /* Dein gewünschtes Blau */
}


.insta-logo {
  max-height: 30px;
  transition: transform 0.2s ease;
}

.insta-logo:hover {
  transform: scale(0.9);
}


